<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.developerstudio.eclipse.registry.feature" label="Governance Registry Tools" provider-name="%providerName" version="3.9.0.SNAPSHOT">
  <description>This feature contains WSO2 Developer Studio Governance Registry Feature</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.developerstudio.eclipse.greg.resource.authorization" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.registry.handler" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.registry.filter" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.base" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.perspective" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.libraries" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.search" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.manager.local" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.registry.aspects" unpack="false" version="3.9.0.201511152104"/>
  <plugin id="org.wso2.developerstudio.eclipse.greg.manager.remote" unpack="false" version="3.9.0.201511152104"/>
  <require>
    <import feature="org.wso2.developerstudio.eclipse.usermgt.core.feature" match="equivalent" version="3.9.0.SNAPSHOT"/>
  </require>
</feature>
